.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.350586;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.174691,0.000000,0.000000,0.174708,0,0);-ms-transform:matrix(0.174691,0.000000,0.000000,0.174708,0,0);-webkit-transform:matrix(0.174691,0.000000,0.000000,0.174708,0,0);}
.m0{transform:matrix(0.174708,0.000000,0.000000,0.174708,0,0);-ms-transform:matrix(0.174708,0.000000,0.000000,0.174708,0,0);-webkit-transform:matrix(0.174708,0.000000,0.000000,0.174708,0,0);}
.v0{vertical-align:0.000000px;}
.ls62{letter-spacing:-1.620288px;}
.lse{letter-spacing:-0.995388px;}
.ls3e{letter-spacing:-0.601983px;}
.ls59{letter-spacing:-0.549394px;}
.ls22{letter-spacing:-0.345526px;}
.ls56{letter-spacing:-0.307167px;}
.ls4b{letter-spacing:-0.274896px;}
.ls79{letter-spacing:-0.203184px;}
.ls76{letter-spacing:-0.199200px;}
.ls28{letter-spacing:-0.193920px;}
.ls67{letter-spacing:-0.167328px;}
.ls64{letter-spacing:-0.153600px;}
.ls72{letter-spacing:-0.147010px;}
.ls68{letter-spacing:-0.139042px;}
.ls5f{letter-spacing:-0.127488px;}
.ls11{letter-spacing:-0.127461px;}
.ls45{letter-spacing:-0.123504px;}
.ls6{letter-spacing:-0.123477px;}
.ls58{letter-spacing:-0.119919px;}
.ls15{letter-spacing:-0.119893px;}
.ls4e{letter-spacing:-0.115536px;}
.ls70{letter-spacing:-0.111154px;}
.ls53{letter-spacing:-0.107568px;}
.ls5a{letter-spacing:-0.103186px;}
.ls1e{letter-spacing:-0.100202px;}
.ls6e{letter-spacing:-0.099600px;}
.ls5{letter-spacing:-0.099579px;}
.ls5c{letter-spacing:-0.095616px;}
.lsa{letter-spacing:-0.095595px;}
.ls26{letter-spacing:-0.094636px;}
.ls1c{letter-spacing:-0.091852px;}
.ls4d{letter-spacing:-0.091632px;}
.ls9{letter-spacing:-0.091612px;}
.ls38{letter-spacing:-0.087648px;}
.ls13{letter-spacing:-0.087629px;}
.ls57{letter-spacing:-0.084062px;}
.lsc{letter-spacing:-0.084044px;}
.ls4c{letter-spacing:-0.079680px;}
.ls7{letter-spacing:-0.079663px;}
.ls1d{letter-spacing:-0.078214px;}
.ls3c{letter-spacing:-0.076094px;}
.ls36{letter-spacing:-0.071712px;}
.ls3{letter-spacing:-0.071697px;}
.ls8{letter-spacing:-0.067315px;}
.ls3b{letter-spacing:-0.063744px;}
.ls12{letter-spacing:-0.059747px;}
.ls61{letter-spacing:-0.057600px;}
.ls37{letter-spacing:-0.055776px;}
.ls10{letter-spacing:-0.055764px;}
.ls51{letter-spacing:-0.051792px;}
.ls2{letter-spacing:-0.051781px;}
.ls39{letter-spacing:-0.048206px;}
.ls25{letter-spacing:-0.041751px;}
.ls4a{letter-spacing:-0.035856px;}
.ls27{letter-spacing:-0.029754px;}
.ls41{letter-spacing:-0.027888px;}
.ls49{letter-spacing:-0.019920px;}
.ls5b{letter-spacing:-0.012350px;}
.ls60{letter-spacing:-0.010560px;}
.ls77{letter-spacing:-0.007968px;}
.ls1{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.008629px;}
.ls65{letter-spacing:0.010560px;}
.ls43{letter-spacing:0.015936px;}
.ls46{letter-spacing:0.027888px;}
.ls40{letter-spacing:0.035856px;}
.ls0{letter-spacing:0.044640px;}
.ls66{letter-spacing:0.079680px;}
.ls32{letter-spacing:0.089088px;}
.ls4f{letter-spacing:0.095616px;}
.ls74{letter-spacing:0.103186px;}
.ls21{letter-spacing:0.115175px;}
.ls19{letter-spacing:0.118774px;}
.ls20{letter-spacing:0.122374px;}
.ls33{letter-spacing:0.122496px;}
.ls44{letter-spacing:0.123504px;}
.ls2c{letter-spacing:0.128064px;}
.ls3f{letter-spacing:0.131472px;}
.ls1a{letter-spacing:0.132811px;}
.ls30{letter-spacing:0.133632px;}
.ls4{letter-spacing:0.134755px;}
.ls18{letter-spacing:0.136771px;}
.ls1f{letter-spacing:0.140730px;}
.ls5d{letter-spacing:0.147010px;}
.ls23{letter-spacing:0.151167px;}
.ls50{letter-spacing:0.155775px;}
.ls6f{letter-spacing:0.171312px;}
.ls31{letter-spacing:0.172608px;}
.ls35{letter-spacing:0.178176px;}
.ls69{letter-spacing:0.179280px;}
.ls63{letter-spacing:0.200448px;}
.ls47{letter-spacing:0.207168px;}
.ls2d{letter-spacing:0.211584px;}
.ls73{letter-spacing:0.215136px;}
.ls29{letter-spacing:0.217709px;}
.ls2b{letter-spacing:0.222720px;}
.ls2f{letter-spacing:0.233856px;}
.ls54{letter-spacing:0.239040px;}
.ls2e{letter-spacing:0.239424px;}
.ls16{letter-spacing:0.242972px;}
.lsd{letter-spacing:0.263286px;}
.ls3d{letter-spacing:0.266928px;}
.ls24{letter-spacing:0.269990px;}
.ls2a{letter-spacing:0.272832px;}
.ls6c{letter-spacing:0.274896px;}
.lsf{letter-spacing:0.278820px;}
.ls6b{letter-spacing:0.286848px;}
.ls5e{letter-spacing:0.288000px;}
.ls6a{letter-spacing:0.290434px;}
.ls52{letter-spacing:0.294816px;}
.ls14{letter-spacing:0.307100px;}
.ls6d{letter-spacing:0.307167px;}
.ls3a{letter-spacing:0.318720px;}
.lsb{letter-spacing:0.326219px;}
.ls78{letter-spacing:0.335055px;}
.ls75{letter-spacing:0.354576px;}
.ls17{letter-spacing:0.394331px;}
.ls42{letter-spacing:0.410352px;}
.ls55{letter-spacing:0.414735px;}
.ls71{letter-spacing:0.418320px;}
.ls34{letter-spacing:0.479405px;}
.ls48{letter-spacing:0.653377px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws54{word-spacing:-1.414720px;}
.wse{word-spacing:-1.390117px;}
.ws53{word-spacing:-0.923891px;}
.ws52{word-spacing:-0.884449px;}
.ws56{word-spacing:-0.848593px;}
.ws29{word-spacing:-0.595776px;}
.ws13{word-spacing:-0.543843px;}
.ws46{word-spacing:-0.450591px;}
.ws50{word-spacing:-0.446208px;}
.ws55{word-spacing:-0.405970px;}
.ws58{word-spacing:-0.390432px;}
.ws5a{word-spacing:-0.370114px;}
.ws24{word-spacing:-0.355795px;}
.ws2f{word-spacing:-0.354576px;}
.ws25{word-spacing:-0.350784px;}
.ws2a{word-spacing:-0.334080px;}
.ws3f{word-spacing:-0.330672px;}
.ws27{word-spacing:-0.329069px;}
.ws4d{word-spacing:-0.326290px;}
.ws4e{word-spacing:-0.322704px;}
.wsc{word-spacing:-0.314668px;}
.ws4f{word-spacing:-0.310752px;}
.wsb{word-spacing:-0.299134px;}
.ws57{word-spacing:-0.250992px;}
.ws23{word-spacing:-0.244435px;}
.ws38{word-spacing:-0.243024px;}
.ws0{word-spacing:-0.230400px;}
.ws4c{word-spacing:-0.215136px;}
.ws3d{word-spacing:-0.131472px;}
.ws4a{word-spacing:-0.115536px;}
.ws1e{word-spacing:-0.079183px;}
.ws1b{word-spacing:-0.068745px;}
.ws15{word-spacing:-0.064786px;}
.ws42{word-spacing:-0.063744px;}
.ws16{word-spacing:-0.060827px;}
.ws35{word-spacing:-0.051792px;}
.ws1c{word-spacing:-0.050389px;}
.ws14{word-spacing:-0.046790px;}
.ws1f{word-spacing:-0.016700px;}
.ws39{word-spacing:-0.015936px;}
.ws45{word-spacing:-0.007968px;}
.ws1{word-spacing:0.000000px;}
.ws2e{word-spacing:0.012350px;}
.ws2{word-spacing:0.015933px;}
.ws3e{word-spacing:0.015936px;}
.ws18{word-spacing:0.019484px;}
.wsd{word-spacing:0.019916px;}
.ws2c{word-spacing:0.019920px;}
.wsf{word-spacing:0.023899px;}
.ws30{word-spacing:0.027888px;}
.ws7{word-spacing:0.031467px;}
.ws17{word-spacing:0.033679px;}
.ws3{word-spacing:0.035848px;}
.ws2b{word-spacing:0.035856px;}
.ws20{word-spacing:0.036184px;}
.ws31{word-spacing:0.040238px;}
.ws19{word-spacing:0.041751px;}
.ws6{word-spacing:0.043815px;}
.ws3b{word-spacing:0.043824px;}
.wsa{word-spacing:0.048196px;}
.ws5e{word-spacing:0.048206px;}
.ws10{word-spacing:0.051781px;}
.ws44{word-spacing:0.051792px;}
.ws8{word-spacing:0.055764px;}
.ws3c{word-spacing:0.055776px;}
.ws5d{word-spacing:0.059760px;}
.ws4{word-spacing:0.063730px;}
.ws51{word-spacing:0.063744px;}
.ws43{word-spacing:0.067330px;}
.ws40{word-spacing:0.071712px;}
.ws12{word-spacing:0.084044px;}
.ws37{word-spacing:0.087648px;}
.ws5b{word-spacing:0.111154px;}
.ws26{word-spacing:0.122496px;}
.ws4b{word-spacing:0.131472px;}
.ws22{word-spacing:0.139200px;}
.ws21{word-spacing:0.144211px;}
.ws49{word-spacing:0.161472px;}
.ws59{word-spacing:0.163344px;}
.ws32{word-spacing:0.179280px;}
.ws3a{word-spacing:0.239040px;}
.ws28{word-spacing:0.239424px;}
.ws36{word-spacing:0.322704px;}
.ws1d{word-spacing:0.417510px;}
.ws11{word-spacing:0.501876px;}
.ws1a{word-spacing:0.505859px;}
.ws34{word-spacing:0.517921px;}
.ws41{word-spacing:0.530271px;}
.ws2d{word-spacing:0.533857px;}
.ws9{word-spacing:0.541708px;}
.ws5c{word-spacing:0.541825px;}
.ws47{word-spacing:0.549394px;}
.ws33{word-spacing:0.566127px;}
.ws5{word-spacing:0.569590px;}
.ws48{word-spacing:0.573697px;}
._2{margin-left:-3850.751040px;}
._b{margin-left:-6.904320px;}
._4{margin-left:-4.457277px;}
._c{margin-left:-3.425341px;}
._8{margin-left:-2.375488px;}
._5{margin-left:-1.347549px;}
._3{width:1.177697px;}
._6{width:3.124098px;}
._9{width:6.361700px;}
._e{width:12.158782px;}
._d{width:14.330462px;}
._7{width:30.449435px;}
._1{width:1141.247520px;}
._0{width:1237.248240px;}
._a{width:4003.487640px;}
.fc2{color:rgb(32,87,175);}
.fc1{color:rgb(237,25,45);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:27.834000px;}
.fs8{font-size:35.992240px;}
.fs5{font-size:39.831440px;}
.fsc{font-size:39.840040px;}
.fs4{font-size:47.989640px;}
.fsb{font-size:55.680000px;}
.fs3{font-size:79.662800px;}
.fs2{font-size:79.680000px;}
.fsa{font-size:95.979240px;}
.fsd{font-size:96.000000px;}
.fs6{font-size:103.657600px;}
.fs0{font-size:144.000000px;}
.fs7{font-size:191.958560px;}
.fs1{font-size:192.000000px;}
.y7{bottom:14.839950px;}
.y37{bottom:18.868421px;}
.y0{bottom:19.567251px;}
.y8{bottom:23.811307px;}
.y7c{bottom:32.538144px;}
.y7b{bottom:39.582722px;}
.y67{bottom:39.583488px;}
.y9{bottom:42.339975px;}
.y7a{bottom:46.543080px;}
.y66{bottom:46.543846px;}
.y54{bottom:51.657544px;}
.y79{bottom:53.503438px;}
.y65{bottom:53.504204px;}
.y78{bottom:60.547251px;}
.y64{bottom:60.548016px;}
.y63{bottom:67.508374px;}
.y77{bottom:68.178657px;}
.y62{bottom:75.223235px;}
.y76{bottom:77.319625px;}
.y61{bottom:84.279983px;}
.y75{bottom:84.951031px;}
.y60{bottom:91.994844px;}
.y5f{bottom:98.955201px;}
.y5e{bottom:105.915559px;}
.y5d{bottom:112.959372px;}
.y53{bottom:113.126667px;}
.y5c{bottom:119.919730px;}
.y74{bottom:123.525256px;}
.y5b{bottom:126.880088px;}
.y1b{bottom:131.128154px;}
.y5a{bottom:133.923900px;}
.y59{bottom:141.555306px;}
.y58{bottom:148.599119px;}
.y6{bottom:154.855312px;}
.y57{bottom:155.559477px;}
.y6a{bottom:161.513684px;}
.y56{bottom:164.616225px;}
.y6c{bottom:170.150961px;}
.y55{bottom:173.757193px;}
.y6b{bottom:179.291930px;}
.y1d{bottom:207.759318px;}
.y72{bottom:232.793950px;}
.y71{bottom:246.798947px;}
.y1c{bottom:254.207528px;}
.y70{bottom:268.770182px;}
.y6e{bottom:268.854035px;}
.y6f{bottom:271.621397px;}
.y1a{bottom:280.282253px;}
.y19{bottom:282.713645px;}
.y18{bottom:325.724335px;}
.y12{bottom:329.161940px;}
.y17{bottom:334.108364px;}
.y3{bottom:335.187004px;}
.y11{bottom:337.545969px;}
.y16{bottom:343.247359px;}
.y14{bottom:344.169407px;}
.ye{bottom:344.336976px;}
.y10{bottom:346.600762px;}
.y15{bottom:351.631388px;}
.y13{bottom:353.224200px;}
.yd{bottom:353.391769px;}
.yf{bottom:354.984791px;}
.y73{bottom:382.064561px;}
.y6d{bottom:391.372975px;}
.y35{bottom:412.835758px;}
.y1f{bottom:417.195543px;}
.y34{bottom:418.369102px;}
.y33{bottom:423.986622px;}
.y1e{bottom:426.250336px;}
.y52{bottom:428.187368px;}
.y69{bottom:428.522737px;}
.y4c{bottom:428.522807px;}
.y68{bottom:428.606597px;}
.y4f{bottom:428.774606px;}
.y32{bottom:431.448016px;}
.y51{bottom:436.824999px;}
.y4e{bottom:437.160445px;}
.y31{bottom:438.407076px;}
.y30{bottom:445.366136px;}
.y50{bottom:445.881747px;}
.y4d{bottom:446.217193px;}
.y2f{bottom:453.750084px;}
.y2e{bottom:460.792776px;}
.y2d{bottom:469.176724px;}
.y4{bottom:471.458954px;}
.y5{bottom:474.645621px;}
.y2c{bottom:476.135784px;}
.y2b{bottom:483.094844px;}
.y2a{bottom:492.485182px;}
.y3e{bottom:518.839287px;}
.y39{bottom:520.600709px;}
.y3a{bottom:529.238176px;}
.y3d{bottom:529.321974px;}
.y29{bottom:553.270327px;}
.y3c{bottom:557.330997px;}
.y28{bottom:558.803671px;}
.y27{bottom:564.421191px;}
.y4b{bottom:567.058877px;}
.y3b{bottom:567.813684px;}
.y26{bottom:571.883072px;}
.y25{bottom:578.842132px;}
.y24{bottom:587.226079px;}
.y23{bottom:594.268771px;}
.y22{bottom:602.652719px;}
.y21{bottom:609.611779px;}
.ya{bottom:609.779408px;}
.y2{bottom:612.343151px;}
.yc{bottom:618.414905px;}
.y20{bottom:618.918147px;}
.yb{bottom:627.553901px;}
.y43{bottom:640.686461px;}
.y42{bottom:651.169149px;}
.y41{bottom:661.651837px;}
.y1{bottom:670.877193px;}
.y40{bottom:689.577200px;}
.y38{bottom:698.131579px;}
.y4a{bottom:698.382947px;}
.y3f{bottom:700.059888px;}
.y36{bottom:702.507264px;}
.y45{bottom:706.098340px;}
.y47{bottom:706.685794px;}
.y49{bottom:706.768786px;}
.y44{bottom:715.155088px;}
.y46{bottom:715.826136px;}
.y48{bottom:715.909755px;}
.hd{height:25.913454px;}
.hc{height:26.776308px;}
.hb{height:33.508775px;}
.ha{height:37.083071px;}
.h12{height:37.091077px;}
.h7{height:38.317845px;}
.h13{height:38.326118px;}
.h6{height:46.166034px;}
.h10{height:51.838080px;}
.h11{height:53.564160px;}
.he{height:64.017403px;}
.h5{height:76.635614px;}
.h4{height:76.652160px;}
.h14{height:92.352000px;}
.h8{height:99.718611px;}
.h2{height:138.528000px;}
.h9{height:184.664135px;}
.h3{height:184.704000px;}
.hf{height:711.758772px;}
.h1{height:714.903509px;}
.h0{height:742.157895px;}
.w2{width:926.998538px;}
.w1{width:933.288012px;}
.w0{width:956.000000px;}
.x0{left:11.530702px;}
.x1{left:12.578947px;}
.x24{left:14.843165px;}
.x17{left:18.694783px;}
.x15{left:19.700437px;}
.x1a{left:22.138940px;}
.x18{left:26.239786px;}
.x16{left:27.245843px;}
.x31{left:38.240000px;}
.x36{left:40.336491px;}
.x23{left:47.464561px;}
.x20{left:58.450166px;}
.xf{left:60.023451px;}
.x2f{left:61.720632px;}
.x25{left:62.726948px;}
.x1c{left:102.057186px;}
.x1b{left:158.662449px;}
.x29{left:178.704835px;}
.x32{left:209.481334px;}
.x8{left:231.547791px;}
.x3{left:240.174028px;}
.x21{left:257.449116px;}
.x2e{left:259.881248px;}
.x9{left:269.524318px;}
.xe{left:278.493526px;}
.x1f{left:293.592632px;}
.x26{left:309.693684px;}
.x34{left:332.000351px;}
.x2a{left:347.095018px;}
.x33{left:348.352913px;}
.x2b{left:350.784773px;}
.x30{left:353.384492px;}
.x14{left:355.956453px;}
.x2c{left:357.158373px;}
.x7{left:397.705476px;}
.x13{left:480.113661px;}
.xd{left:495.706257px;}
.x2{left:504.331839px;}
.x1d{left:513.640274px;}
.x1e{left:516.405865px;}
.xa{left:542.401960px;}
.x28{left:549.700007px;}
.x4{left:551.377109px;}
.x27{left:596.577474px;}
.x37{left:651.170106px;}
.x38{left:654.860487px;}
.x39{left:661.233948px;}
.x5{left:677.502091px;}
.xc{left:714.092833px;}
.x2d{left:724.044071px;}
.x10{left:769.506462px;}
.xb{left:777.135313px;}
.x6{left:783.841983px;}
.x22{left:787.693614px;}
.x35{left:791.299579px;}
.x12{left:850.405705px;}
.x11{left:851.663068px;}
.x19{left:862.043663px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls62{letter-spacing:-3.091428pt;}
.lse{letter-spacing:-1.899150pt;}
.ls3e{letter-spacing:-1.148553pt;}
.ls59{letter-spacing:-1.048216pt;}
.ls22{letter-spacing:-0.659245pt;}
.ls56{letter-spacing:-0.586059pt;}
.ls4b{letter-spacing:-0.524488pt;}
.ls79{letter-spacing:-0.387665pt;}
.ls76{letter-spacing:-0.380064pt;}
.ls28{letter-spacing:-0.369990pt;}
.ls67{letter-spacing:-0.319254pt;}
.ls64{letter-spacing:-0.293061pt;}
.ls72{letter-spacing:-0.280487pt;}
.ls68{letter-spacing:-0.265285pt;}
.ls5f{letter-spacing:-0.243241pt;}
.ls11{letter-spacing:-0.243188pt;}
.ls45{letter-spacing:-0.235640pt;}
.ls6{letter-spacing:-0.235589pt;}
.ls58{letter-spacing:-0.228799pt;}
.ls15{letter-spacing:-0.228749pt;}
.ls4e{letter-spacing:-0.220437pt;}
.ls70{letter-spacing:-0.212076pt;}
.ls53{letter-spacing:-0.205235pt;}
.ls5a{letter-spacing:-0.196873pt;}
.ls1e{letter-spacing:-0.191181pt;}
.ls6e{letter-spacing:-0.190032pt;}
.ls5{letter-spacing:-0.189991pt;}
.ls5c{letter-spacing:-0.182431pt;}
.lsa{letter-spacing:-0.182391pt;}
.ls26{letter-spacing:-0.180560pt;}
.ls1c{letter-spacing:-0.175249pt;}
.ls4d{letter-spacing:-0.174829pt;}
.ls9{letter-spacing:-0.174792pt;}
.ls38{letter-spacing:-0.167228pt;}
.ls13{letter-spacing:-0.167192pt;}
.ls57{letter-spacing:-0.160387pt;}
.lsc{letter-spacing:-0.160352pt;}
.ls4c{letter-spacing:-0.152026pt;}
.ls7{letter-spacing:-0.151993pt;}
.ls1d{letter-spacing:-0.149228pt;}
.ls3c{letter-spacing:-0.145184pt;}
.ls36{letter-spacing:-0.136823pt;}
.ls3{letter-spacing:-0.136793pt;}
.ls8{letter-spacing:-0.128434pt;}
.ls3b{letter-spacing:-0.121620pt;}
.ls12{letter-spacing:-0.113995pt;}
.ls61{letter-spacing:-0.109898pt;}
.ls37{letter-spacing:-0.106418pt;}
.ls10{letter-spacing:-0.106395pt;}
.ls51{letter-spacing:-0.098817pt;}
.ls2{letter-spacing:-0.098795pt;}
.ls39{letter-spacing:-0.091975pt;}
.ls25{letter-spacing:-0.079659pt;}
.ls4a{letter-spacing:-0.068412pt;}
.ls27{letter-spacing:-0.056768pt;}
.ls41{letter-spacing:-0.053209pt;}
.ls49{letter-spacing:-0.038006pt;}
.ls5b{letter-spacing:-0.023564pt;}
.ls60{letter-spacing:-0.020148pt;}
.ls77{letter-spacing:-0.015203pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.016463pt;}
.ls65{letter-spacing:0.020148pt;}
.ls43{letter-spacing:0.030405pt;}
.ls46{letter-spacing:0.053209pt;}
.ls40{letter-spacing:0.068412pt;}
.ls0{letter-spacing:0.085171pt;}
.ls66{letter-spacing:0.152026pt;}
.ls32{letter-spacing:0.169975pt;}
.ls4f{letter-spacing:0.182431pt;}
.ls74{letter-spacing:0.196873pt;}
.ls21{letter-spacing:0.219748pt;}
.ls19{letter-spacing:0.226616pt;}
.ls20{letter-spacing:0.233483pt;}
.ls33{letter-spacing:0.233716pt;}
.ls44{letter-spacing:0.235640pt;}
.ls2c{letter-spacing:0.244340pt;}
.ls3f{letter-spacing:0.250842pt;}
.ls1a{letter-spacing:0.253397pt;}
.ls30{letter-spacing:0.254963pt;}
.ls4{letter-spacing:0.257106pt;}
.ls18{letter-spacing:0.260951pt;}
.ls1f{letter-spacing:0.268505pt;}
.ls5d{letter-spacing:0.280487pt;}
.ls23{letter-spacing:0.288420pt;}
.ls50{letter-spacing:0.297210pt;}
.ls6f{letter-spacing:0.326855pt;}
.ls31{letter-spacing:0.329327pt;}
.ls35{letter-spacing:0.339951pt;}
.ls69{letter-spacing:0.342058pt;}
.ls63{letter-spacing:0.382445pt;}
.ls47{letter-spacing:0.395267pt;}
.ls2d{letter-spacing:0.403692pt;}
.ls73{letter-spacing:0.410469pt;}
.ls29{letter-spacing:0.415377pt;}
.ls2b{letter-spacing:0.424939pt;}
.ls2f{letter-spacing:0.446186pt;}
.ls54{letter-spacing:0.456077pt;}
.ls2e{letter-spacing:0.456809pt;}
.ls16{letter-spacing:0.463578pt;}
.lsd{letter-spacing:0.502336pt;}
.ls3d{letter-spacing:0.509286pt;}
.ls24{letter-spacing:0.515127pt;}
.ls2a{letter-spacing:0.520550pt;}
.ls6c{letter-spacing:0.524488pt;}
.lsf{letter-spacing:0.531975pt;}
.ls6b{letter-spacing:0.547292pt;}
.ls5e{letter-spacing:0.549490pt;}
.ls6a{letter-spacing:0.554133pt;}
.ls52{letter-spacing:0.562495pt;}
.ls14{letter-spacing:0.585932pt;}
.ls6d{letter-spacing:0.586059pt;}
.ls3a{letter-spacing:0.608102pt;}
.lsb{letter-spacing:0.622410pt;}
.ls78{letter-spacing:0.639268pt;}
.ls75{letter-spacing:0.676514pt;}
.ls17{letter-spacing:0.752364pt;}
.ls42{letter-spacing:0.782932pt;}
.ls55{letter-spacing:0.791293pt;}
.ls71{letter-spacing:0.798134pt;}
.ls34{letter-spacing:0.914680pt;}
.ls48{letter-spacing:1.246610pt;}
.ws54{word-spacing:-2.699214pt;}
.wse{word-spacing:-2.652274pt;}
.ws53{word-spacing:-1.762737pt;}
.ws52{word-spacing:-1.687484pt;}
.ws56{word-spacing:-1.619073pt;}
.ws29{word-spacing:-1.136711pt;}
.ws13{word-spacing:-1.037625pt;}
.ws46{word-spacing:-0.859705pt;}
.ws50{word-spacing:-0.851343pt;}
.ws55{word-spacing:-0.774570pt;}
.ws58{word-spacing:-0.744925pt;}
.ws5a{word-spacing:-0.706159pt;}
.ws24{word-spacing:-0.678839pt;}
.ws2f{word-spacing:-0.676514pt;}
.ws25{word-spacing:-0.669278pt;}
.ws2a{word-spacing:-0.637408pt;}
.ws3f{word-spacing:-0.630906pt;}
.ws27{word-spacing:-0.627847pt;}
.ws4d{word-spacing:-0.622545pt;}
.ws4e{word-spacing:-0.615704pt;}
.wsc{word-spacing:-0.600371pt;}
.ws4f{word-spacing:-0.592900pt;}
.wsb{word-spacing:-0.570733pt;}
.ws57{word-spacing:-0.478881pt;}
.ws23{word-spacing:-0.466370pt;}
.ws38{word-spacing:-0.463678pt;}
.ws0{word-spacing:-0.439592pt;}
.ws4c{word-spacing:-0.410469pt;}
.ws3d{word-spacing:-0.250842pt;}
.ws4a{word-spacing:-0.220437pt;}
.ws1e{word-spacing:-0.151077pt;}
.ws1b{word-spacing:-0.131162pt;}
.ws15{word-spacing:-0.123608pt;}
.ws42{word-spacing:-0.121620pt;}
.ws16{word-spacing:-0.116055pt;}
.ws35{word-spacing:-0.098817pt;}
.ws1c{word-spacing:-0.096140pt;}
.ws14{word-spacing:-0.089273pt;}
.ws1f{word-spacing:-0.031864pt;}
.ws39{word-spacing:-0.030405pt;}
.ws45{word-spacing:-0.015203pt;}
.ws1{word-spacing:0.000000pt;}
.ws2e{word-spacing:0.023564pt;}
.ws2{word-spacing:0.030399pt;}
.ws3e{word-spacing:0.030405pt;}
.ws18{word-spacing:0.037174pt;}
.wsd{word-spacing:0.037998pt;}
.ws2c{word-spacing:0.038006pt;}
.wsf{word-spacing:0.045598pt;}
.ws30{word-spacing:0.053209pt;}
.ws7{word-spacing:0.060037pt;}
.ws17{word-spacing:0.064258pt;}
.ws3{word-spacing:0.068397pt;}
.ws2b{word-spacing:0.068412pt;}
.ws20{word-spacing:0.069038pt;}
.ws31{word-spacing:0.076773pt;}
.ws19{word-spacing:0.079659pt;}
.ws6{word-spacing:0.083596pt;}
.ws3b{word-spacing:0.083614pt;}
.wsa{word-spacing:0.091956pt;}
.ws5e{word-spacing:0.091975pt;}
.ws10{word-spacing:0.098795pt;}
.ws44{word-spacing:0.098817pt;}
.ws8{word-spacing:0.106395pt;}
.ws3c{word-spacing:0.106418pt;}
.ws5d{word-spacing:0.114019pt;}
.ws4{word-spacing:0.121594pt;}
.ws51{word-spacing:0.121620pt;}
.ws43{word-spacing:0.128462pt;}
.ws40{word-spacing:0.136823pt;}
.ws12{word-spacing:0.160352pt;}
.ws37{word-spacing:0.167228pt;}
.ws5b{word-spacing:0.212076pt;}
.ws26{word-spacing:0.233716pt;}
.ws4b{word-spacing:0.250842pt;}
.ws22{word-spacing:0.265587pt;}
.ws21{word-spacing:0.275148pt;}
.ws49{word-spacing:0.308080pt;}
.ws59{word-spacing:0.311652pt;}
.ws32{word-spacing:0.342058pt;}
.ws3a{word-spacing:0.456077pt;}
.ws28{word-spacing:0.456809pt;}
.ws36{word-spacing:0.615704pt;}
.ws1d{word-spacing:0.796588pt;}
.ws11{word-spacing:0.957554pt;}
.ws1a{word-spacing:0.965154pt;}
.ws34{word-spacing:0.988166pt;}
.ws41{word-spacing:1.011730pt;}
.ws2d{word-spacing:1.018571pt;}
.ws9{word-spacing:1.033551pt;}
.ws5c{word-spacing:1.033774pt;}
.ws47{word-spacing:1.048216pt;}
.ws33{word-spacing:1.080142pt;}
.ws5{word-spacing:1.086748pt;}
.ws48{word-spacing:1.094584pt;}
._2{margin-left:-7347.039641pt;}
._b{margin-left:-13.173096pt;}
._4{margin-left:-8.504260pt;}
._c{margin-left:-6.535378pt;}
._8{margin-left:-4.532312pt;}
._5{margin-left:-2.571055pt;}
._3{width:2.246987pt;}
._6{width:5.960623pt;}
._9{width:12.137804pt;}
._e{width:23.198345pt;}
._d{width:27.341803pt;}
._7{width:58.095993pt;}
._1{width:2177.442967pt;}
._0{width:2360.607521pt;}
._a{width:7638.453405pt;}
.fs9{font-size:53.105874pt;}
.fs8{font-size:68.671387pt;}
.fs5{font-size:75.996388pt;}
.fsc{font-size:76.012796pt;}
.fs4{font-size:91.561824pt;}
.fsb{font-size:106.234644pt;}
.fs3{font-size:151.992623pt;}
.fs2{font-size:152.025439pt;}
.fsa{font-size:183.123571pt;}
.fsd{font-size:183.163180pt;}
.fs6{font-size:197.773496pt;}
.fs0{font-size:274.744770pt;}
.fs7{font-size:366.247294pt;}
.fs1{font-size:366.326360pt;}
.y7{bottom:28.313880pt;}
.y37{bottom:36.000000pt;}
.y0{bottom:37.333333pt;}
.y8{bottom:45.430777pt;}
.y7c{bottom:62.081145pt;}
.y7b{bottom:75.521847pt;}
.y67{bottom:75.523308pt;}
.y9{bottom:80.782547pt;}
.y7a{bottom:88.801860pt;}
.y66{bottom:88.803321pt;}
.y54{bottom:98.560000pt;}
.y79{bottom:102.081874pt;}
.y65{bottom:102.083334pt;}
.y78{bottom:115.521114pt;}
.y64{bottom:115.522575pt;}
.y63{bottom:128.802588pt;}
.y77{bottom:130.081454pt;}
.y62{bottom:143.522155pt;}
.y76{bottom:147.521962pt;}
.y61{bottom:160.801976pt;}
.y75{bottom:162.082302pt;}
.y60{bottom:175.521543pt;}
.y5f{bottom:188.801556pt;}
.y5e{bottom:202.081569pt;}
.y5d{bottom:215.520810pt;}
.y53{bottom:215.840000pt;}
.y5c{bottom:228.800823pt;}
.y74{bottom:235.679987pt;}
.y5b{bottom:242.080837pt;}
.y1b{bottom:250.185933pt;}
.y5a{bottom:255.520077pt;}
.y59{bottom:270.080417pt;}
.y58{bottom:283.519657pt;}
.y6{bottom:295.456160pt;}
.y57{bottom:296.799671pt;}
.y6a{bottom:308.160000pt;}
.y56{bottom:314.079491pt;}
.y6c{bottom:324.639491pt;}
.y55{bottom:331.520000pt;}
.y6b{bottom:342.080000pt;}
.y1d{bottom:396.394347pt;}
.y72{bottom:444.159168pt;}
.y71{bottom:470.880000pt;}
.y1c{bottom:485.015200pt;}
.y70{bottom:512.800013pt;}
.y6e{bottom:512.960000pt;}
.y6f{bottom:518.239987pt;}
.y1a{bottom:534.764467pt;}
.y19{bottom:539.403440pt;}
.y18{bottom:621.465676pt;}
.y12{bottom:628.024454pt;}
.y17{bottom:637.461983pt;}
.y3{bottom:639.519973pt;}
.y11{bottom:644.020760pt;}
.y16{bottom:654.898726pt;}
.y14{bottom:656.657948pt;}
.ye{bottom:656.977662pt;}
.y10{bottom:661.296851pt;}
.y15{bottom:670.895033pt;}
.y13{bottom:673.934039pt;}
.yd{bottom:674.253753pt;}
.yf{bottom:677.293157pt;}
.y73{bottom:728.960000pt;}
.y6d{bottom:746.719987pt;}
.y35{bottom:787.669898pt;}
.y1f{bottom:795.988150pt;}
.y34{bottom:798.227241pt;}
.y33{bottom:808.945187pt;}
.y1e{bottom:813.264240pt;}
.y52{bottom:816.960000pt;}
.y69{bottom:817.599867pt;}
.y4c{bottom:817.600000pt;}
.y68{bottom:817.759867pt;}
.y4f{bottom:818.080419pt;}
.y32{bottom:823.181152pt;}
.y51{bottom:833.440166pt;}
.y4e{bottom:834.080179pt;}
.y31{bottom:836.458689pt;}
.y30{bottom:849.736227pt;}
.y50{bottom:850.719987pt;}
.y4d{bottom:851.360000pt;}
.y2f{bottom:865.732378pt;}
.y2e{bottom:879.169481pt;}
.y2d{bottom:895.165632pt;}
.y4{bottom:899.520013pt;}
.y5{bottom:905.600013pt;}
.y2c{bottom:908.443169pt;}
.y2b{bottom:921.720707pt;}
.y2a{bottom:939.637000pt;}
.y3e{bottom:989.919309pt;}
.y39{bottom:993.280013pt;}
.y3a{bottom:1009.759867pt;}
.y3d{bottom:1009.919750pt;}
.y29{bottom:1055.612004pt;}
.y3c{bottom:1063.359558pt;}
.y28{bottom:1066.169348pt;}
.y27{bottom:1076.887293pt;}
.y4b{bottom:1081.919867pt;}
.y3b{bottom:1083.360000pt;}
.y26{bottom:1091.124187pt;}
.y25{bottom:1104.401724pt;}
.y24{bottom:1120.397875pt;}
.y23{bottom:1133.834978pt;}
.y22{bottom:1149.831129pt;}
.y21{bottom:1163.108667pt;}
.ya{bottom:1163.428493pt;}
.y2{bottom:1168.319987pt;}
.yc{bottom:1179.904589pt;}
.y20{bottom:1180.864749pt;}
.yb{bottom:1197.341333pt;}
.y43{bottom:1222.397600pt;}
.y42{bottom:1242.398042pt;}
.y41{bottom:1262.398483pt;}
.y1{bottom:1280.000000pt;}
.y40{bottom:1315.678675pt;}
.y38{bottom:1332.000000pt;}
.y4a{bottom:1332.479598pt;}
.y3f{bottom:1335.679117pt;}
.y36{bottom:1340.348587pt;}
.y45{bottom:1347.200179pt;}
.y47{bottom:1348.321013pt;}
.y49{bottom:1348.479358pt;}
.y44{bottom:1364.480000pt;}
.y46{bottom:1365.760326pt;}
.y48{bottom:1365.919867pt;}
.hd{height:49.441569pt;}
.hc{height:51.087851pt;}
.hb{height:63.933061pt;}
.ha{height:70.752637pt;}
.h12{height:70.767913pt;}
.h7{height:73.108525pt;}
.h13{height:73.124310pt;}
.h6{height:88.082474pt;}
.h10{height:98.904454pt;}
.h11{height:102.197728pt;}
.he{height:122.141991pt;}
.h5{height:146.216903pt;}
.h4{height:146.248473pt;}
.h14{height:176.202979pt;}
.h8{height:190.258103pt;}
.h2{height:264.304469pt;}
.h9{height:352.329897pt;}
.h3{height:352.405958pt;}
.hf{height:1358.000000pt;}
.h1{height:1364.000000pt;}
.h0{height:1416.000000pt;}
.w2{width:1768.666667pt;}
.w1{width:1780.666667pt;}
.w0{width:1824.000000pt;}
.x0{left:22.000000pt;}
.x1{left:24.000000pt;}
.x24{left:28.320013pt;}
.x17{left:35.668707pt;}
.x15{left:37.587445pt;}
.x1a{left:42.239987pt;}
.x18{left:50.064195pt;}
.x16{left:51.983701pt;}
.x31{left:72.960000pt;}
.x36{left:76.960000pt;}
.x23{left:90.560000pt;}
.x20{left:111.519982pt;}
.xf{left:114.521731pt;}
.x2f{left:117.759867pt;}
.x25{left:119.679867pt;}
.x1c{left:194.719987pt;}
.x1b{left:302.719987pt;}
.x29{left:340.959853pt;}
.x32{left:399.679867pt;}
.x8{left:441.781560pt;}
.x3{left:458.239987pt;}
.x21{left:491.199987pt;}
.x2e{left:495.840373pt;}
.x9{left:514.238867pt;}
.xe{left:531.351664pt;}
.x1f{left:560.160000pt;}
.x26{left:590.880000pt;}
.x34{left:633.440000pt;}
.x2a{left:662.239867pt;}
.x33{left:664.639867pt;}
.x2b{left:669.279735pt;}
.x30{left:674.239867pt;}
.x14{left:679.147040pt;}
.x2c{left:681.440243pt;}
.x7{left:758.802080pt;}
.x13{left:916.032760pt;}
.xd{left:945.782650pt;}
.x2{left:962.239827pt;}
.x1d{left:979.999853pt;}
.x1e{left:985.276461pt;}
.xa{left:1034.875707pt;}
.x28{left:1048.800013pt;}
.x4{left:1051.999840pt;}
.x27{left:1138.239867pt;}
.x37{left:1242.399867pt;}
.x38{left:1249.440930pt;}
.x39{left:1261.601172pt;}
.x5{left:1292.639973pt;}
.xc{left:1362.453272pt;}
.x2d{left:1381.439733pt;}
.x10{left:1468.179693pt;}
.xb{left:1482.735159pt;}
.x6{left:1495.531147pt;}
.x22{left:1502.879867pt;}
.x35{left:1509.759867pt;}
.x12{left:1622.531387pt;}
.x11{left:1624.930373pt;}
.x19{left:1644.736027pt;}
}
